qtox(1)

NAME
qtox - Powerful Tox client that follows the Tox design guidelines

SYNOPSIS
qtox [OPTION...] URI

DESCRIPTION
qTox is a powerful Tox client that follows the Tox design guidelines while running on all major platforms.

OPTIONS

-h, --help
    Displays this help.

-v, --version
    Displays version information.

-p, --profile <profile>
    Starts new instance and loads specified profile.

-l, --login
    Starts new instance and opens the login screen.

URI Tox URI to parse

AUTHOR
qTox is written by the qTox Project Contributors; see GitSatas (https://qtox.github.io/gitstats/authors.html). This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (but may be used by others).